﻿* {
    margin: 0;
    padding: 0px;
    outline: none !important;
}
body {
    font-family: 'Work Sans', sans-serif;
    margin: 1px 0 0;
    padding: 0px;
    font-size: 16px;
    color: #444;
    outline: none;
    overflow-x: hidden;
    background-color: #fff;
	top:0px !important;
}
header {
    background-color: #fff;
    left: 0;
    position: static;
    right: 0;
    z-index: 9999;
    box-shadow: 0px -2px 20px rgba(0,0,0,0.1);
}
h2 {
    font-size: 30px;
}
a:hover {
    text-decoration: none;
}
p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 10px;
    margin: 0;
}
.btn-main-top{
     /*display: block;*/
    padding: 6px 20px;
    text-align: center;
    background: #b80d57;
    color: #fff;
    font-weight: 600;
    border-radius: 30px;
    /*text-transform: uppercase;
    box-shadow: 2px 2px rgba(255,255,255,0.9); */
    border: 1px solid #b80d57;
	 cursor:pointer;
}
.btn-main-top:hover, .btn-main-top:focus {
    background-color: #fff;
    color: #b80d57;
    text-decoration: none;
}
.btn-main {
    display: block;
    padding: 6px 30px;
    text-align: center;
    background: #b80d57;
    color: #fff;
    font-weight: 700;
    border-radius: 30px;
    text-transform: uppercase;
    /*box-shadow: 2px 2px rgba(255,255,255,0.9); */
    border: 1px solid #b80d57;
	 cursor:pointer;
}
.btn-main:hover, .btn-main:focus {
    background-color: #fff;
    color: #b80d57;
    text-decoration: none;
}

.title {
    background-color: #721b65;
}
.title h1 {
    padding: 10px 0;
    margin: 0;
    text-transform: uppercase;
    font-family: initial;
    color: #fff;
    font-weight: 800;
	text-align:center;
}
.Rana-king {
    background-color: #fa1616;
    padding: 10px 0;
}
.marque p {
    color: #efff00;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    padding: 0;
	text-align: center;
}
.draws {
    background-color: #721b65;
}
.next-draw-sec {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
.draw-block {
    text-align: center;
}
.draw-block p {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.login-block {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
	font-size:20px;
}
.login-block a{
    color: #fff;
	text-decoration:none;
}
.draw-result p {
    padding: 0;
}
.draw-result {
    background-color: #fff;
}
.draw-result p {
    color: #283346;
    font-size: 18px;
    font-weight: 600;
    padding: 5px 2px;
}
.draw-result {
    background-color: #fff;
    border-radius: 5px;
    width: 150px;
}
select#sel1 {
    color: #283346;
    font-size: 18px;
    /*font-weight: 800; */
}
.table-bordered td, .table-bordered th {
    border: 1px solid #4f4c4c;
    background-color: #edffea;
    padding: 6px;
}
.custom-table .table thead th {
    vertical-align: middle;
    background-color: #ffb0cd;
    color: #000;
    text-align: center;
    border-bottom: 2px solid #000 !important;
    padding: 10px;
}
strong {
    float: right;
}
/*.win-2, .result {
    text-align: right;
}*/
tbody tr {
    text-align: center;
}
td.result {
    background-color: #d9ffae;
    color: #498604;
    font-weight: 600;
    text-transform: uppercase;
}
td.amount {
    background-color: #fcdaa2;
    color: #b27105;
    font-weight: 600;
}
th.result {
    background-color: #79d70f!important;
}
th.amount {
    background-color: #f5a31a!important;
}
th.quantity {
    background-color: #2fc4b2 !important;
}
td.quantity {
    background-color: #cdfcf6;
    color: #046c5f;
    font-weight: 500;
}
th.name {
    background-color: #79d70f!important;
}
td.name {
    background-color: #82c634;
    color: #131313;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
}
th.series {
    background-color: #f5a31a!important;
}
td.series {
    background-color: #fcdaa2;
    color: #b27105;
    font-weight: 600;
}
th.winning {
    background-color: #2fc4b2 !important;
}
td.winning {
    background-color: #cdfcf6;
    color: #046c5f;
    font-weight: 500;
}
td.total-am {
    background-color: #fff;
    color: #000;
    vertical-align: middle;
    font-size: 22px;
    text-transform: uppercase;
}
.total-sec .input-group {
    align-items: center;
}
.total-sec label {
    margin: 0;
    font-weight: 600;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    padding-left: 120px;
}
.below-table {
    background-color: #721b65;
    padding: 10px 0;
}
.table-bordered {
    border: 0;
    margin-bottom:0px;
}
.below-table .form-group {
    margin-bottom: 0;
}
span.input-group-text {
    background-color: #b80d57;
    color: #fff;
    border: none;
}
.disclaimer {
    text-align: center;
    background-color: #1eb2a6;
}
.disclaimer p {
    padding: 15px;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
	text-align:justify;
	text-transform:none;
}
.copyright-main {
    background-color: #fa1616;
    padding: 10px 0;
}
.copyright-dsc {
    color: #fff;
}
.menu-block {
    display: flex;
    justify-content: space-between;
}
.total-sec {
    position: relative;
}
.total-sec .form-control {
    position: absolute;
    right: -50px;
    display: block;
    width: 45%;
}
/*.Textcss {
    width:30px;
    text-align: center;
	
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
}*/

.logo img {
    width: 70px;
}
.logo {
    padding: 10px 0;
    text-align: left;
}

.text-control
{
	width:45px;
	text-align:center;
    height: calc(2rem + 2px);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.text-cross
{
	width:90px;
	text-align:center;
    height: calc(2rem + 2px);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.message {
    color: #000;
    text-align: center;
    /* font-size: 30px; */
    padding: 10px;
    font-weight: 900;
    margin: 3px;
	color:#b80d57;
}
.message1 {
    color: #000;
    text-align: center;
    /* font-size: 30px; */
    padding: 10px;
    font-weight: 900;
    margin: 3px;
	color:#ffffff;
}

.welcome {
	/*background-color: #fa1616;
    padding: 10px 0; */
    color: #000;
    text-align: center;
    font-size: 25px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}
.linkbutton {
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
}
/*left dropdown */
.users
{
	text-align:right;
	float: right;
}
.users img {
    width: 70px;
}
.dropdown-menu {
 margin: 0.125rem 0 0 0 !important;
}
.open>.dropdown-menu {
    display: block;
}
.btn-group, .btn-group-vertical {
    display: block;
}
.btn-group>.btn-group:not(:first-child), .btn-group>.btn:not(:first-child) {
    margin-left: -5px;
}
.cust1{ display: none; }
/*left dropdown */

.table td, .table th
{
	padding: 2px;
}
.game
{
	text-align:left;
	padding-left:5px;
	font-weight:bold;
}
.red{
	color:#fa1616;
	font-size:16px;
	font-weight:bold;
}

.reshead {
    background-color: #ffb0cd !important;
    color: #131313;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
	text-align:center
}
.profilehead {
    background-color: #ffb0cd !important;
    color: #131313;
    text-transform: uppercase;
    font-size: 16px;
	text-align:center
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
	font-weight:bold;
}
.bottomspace
{
	margin-bottom: 20px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: 4px;
    background-color: #fff;
    border: 6px solid rgba(0,0,0,.125);
}

/*======= for google translattor====*/
.goog-te-banner { display:none !important}
.goog-te-banner-frame{ display:none !important;visibility: hidden !important;}
/*======= for google translattor====*/




@media(max-width:990px) 
{
	.dropdown-menu {
		margin: .125rem 0 0 40%;
	}
		.cust{ display: none !important; }
		.cust1{ display: block !important; }
		
	.next-draw-sec {
		display: block;
		;
		text-align: center;
	}
	.draw-block {
		display: inline-block;
		margin: 0 10px;
	}
	.draw-result {
		width: 200px;
	}
	.total-sec .form-control {
		position: static;
	}
	.total-sec label {
		padding-left: 0;
		padding-right: 5px;
	}
	.contact-form-btn-area {
		margin: 15px 0 0;
	}
	.btn-main {
		font-size: 14px;
	}
	.menu-block {
		display: inline-block;
	}
	.game
	{
		text-align:left;
		padding-left:5px;
		font-weight:bold;
	}
	.reshead {
		background-color: #ffb0cd !important;
		color: #131313;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 17px;
		text-align:center
	}
	.profilehead {
		background-color: #ffb0cd !important;
		color: #131313;
		text-transform: uppercase;
		font-size: 16px;
		text-align:center
	}
	td.name {
		background-color: #82c634;
		color: #131313;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 17px;
	}
	
}

@media(max-width:767px) {
	ul.mynewlistfoform{display:block !important;}
	ul.mynewlistfoform li{width:100% !important; text-align:center;}
	ul.mynewlistfoform li .btn-main{width:100% !important; text-align:center;}		   
	.title h1 {
		font-size: 24px;
	}
	.logo
	{
		/*display:none;*/
	}
	.cust{ display: none !important; }
	.cust1{ display: block !important; }
	.dropdown-menu {
       margin: 0px 0 0 -525% !important;
	}
	.draw-result {
		width: 120px;
	}
	.draw-block {
		display: inline-block;
		margin: 0 5px 10px;
	}
	.draw-block p {
		font-weight: 500;
		font-size: 15px;
	}
	#sel1 {
		font-size: 15px;
		font-weight: 500;
	}
	.below-table .form-group {
		margin-bottom: 10px;
	}
	.contact-form-btn-area {
		margin: 0 0 10px;
	}
	.menu-block {
		display: block;
	}
	.menu-block a {
		margin: 10px 0;
		display: block;
		width: 100%;
		text-align: center;
	}
	input.btn-main {
		text-align: center;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.linkbutton {
		text-align: center;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 45%;
	}
	.game
	{
		text-align:left;
		padding-left:5px;
		padding-right:5px;
		font-weight:bold;
	}
	.reshead {
		background-color: #ffb0cd !important;
		color: #131313;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 17px;
		text-align:center
	}
	.profilehead {
		background-color: #ffb0cd !important;
		color: #131313;
		text-transform: uppercase;
		font-size: 16px;
		text-align:center
	}
	td.name {
		background-color: #82c634;
		color: #131313;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 17px;
	}
}

.error_div{color:#000000;display:none;text-align: center;}
.error_textbox {border-color: red !important;background-color:#ffffff;}
.panel-body{padding:15px 0px 0px 0px}

ul.mynewlistfoform{margin:0; padding:0; list-style:none; text-align:center; display:inline-block; border:1px solid #ccc;}
ul.mynewlistfoform li{float:left; text-align:center; border-left:1px solid #ccc; padding:5px; background:#fff; height:48px;}
ul.mynewlistfoform li:nth-child(2){color: red;

font-size: 20px;
width: 483px; line-height:48px;}


.latestnewbox{background:#fff; padding:30px 0px; border-bottom:1px solid #ccc;border-top:1px solid #ccc;}

.disclaimer p{margin-bottom:0px;}																														 